.TH wxStdDialogButtonSizer 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxStdDialogButtonSizer \- See external documentation: wxStdDialogButtonSizer\&.
.SH DESCRIPTION
.LP
See external documentation: wxStdDialogButtonSizer <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxBoxSizer 
.br
wxSizer 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxStdDialogButtonSizer()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxStdDialogButtonSizer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html#wxstddialogbuttonsizerwxstddialogbuttonsizer>\&.
.RE
.LP
.B
addButton(This::wxStdDialogButtonSizer(), Button::wxButton() (see module wxButton)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html#wxstddialogbuttonsizeraddbutton>\&.
.RE
.LP
.B
realize(This::wxStdDialogButtonSizer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html#wxstddialogbuttonsizerrealize>\&.
.RE
.LP
.B
setAffirmativeButton(This::wxStdDialogButtonSizer(), Button::wxButton() (see module wxButton)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html#wxstddialogbuttonsizersetaffirmativebutton>\&.
.RE
.LP
.B
setCancelButton(This::wxStdDialogButtonSizer(), Button::wxButton() (see module wxButton)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html#wxstddialogbuttonsizersetcancelbutton>\&.
.RE
.LP
.B
setNegativeButton(This::wxStdDialogButtonSizer(), Button::wxButton() (see module wxButton)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxstddialogbuttonsizer\&.html#wxstddialogbuttonsizersetnegativebutton>\&.
.RE
.LP
.B
destroy(This::wxStdDialogButtonSizer()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
